<?php
/**
*
* @package - Live Time Clock MOD [Deutsch]
* @version $Id:$
* @file				info_acp_ltc.php
* @copyright (c) 2014 all4phone (http://phpbbmods.cba.pl/)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
* @translation - thanks goes to regazer
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_LTC_SETTINGS'						=> 'LTC - Einstellungen',
	'ACP_LTC_TITLE'							=> 'Live Time Clock',
	'ACP_CAT_LTC'							=> 'live time clock mod',
	'ACP_LTC_CONFIG_EXPLAIN'				=> 'Konfiguration von Live Time Clock MOD',
	'ACP_LTC_CONFIG'						=> 'Konfiguration',
	
	'ACP_LTC_VERSION'             			=> 'Version',
	'ACP_LTC_ENABLE'						=> 'Aktiviere Live Time Clock MOD',
	
	'ACP_LTC_PREVIEW'						=> 'Preview:',
	'ACP_LTC_01'							=> '<span id="day"></span>',
	'ACP_LTC_02'							=> '<span id="date"></span>',
	'ACP_LTC_03'							=> '<span id="year"></span>',
	'ACP_LTC_04'							=> '<span id="clock"></span>',
	'ACP_LTC_CURRENT_DAY_FORMAT'			=> '&ensp;&ensp;&ensp;<span id="day"></span>',
	'ACP_LTC_CURRENT_DATE_FORMAT'			=> '&ensp;&ensp;&ensp;<span id="date"></span>',
	'ACP_LTC_CURRENT_CLOCK_FORMAT'			=> '&ensp;&ensp;&ensp;<span id="clock"></span>',
	
	'ACP_LTC_AVAILABLE_DAY_FORMATS'			=> 'Day formats:',
	'ACP_LTC_DAY_CHOOSE'					=> '&ensp;&ensp;&ensp;&ensp;&ensp;&ensp;Choose day format',
	'ACP_LTC_DAY_SHORT_LONG'				=> '&ensp;&ensp;&ensp;s h o r t&ensp;&ensp;o r&ensp;&ensp;l o n g&ensp;&ensp;d a y&ensp;&ensp;n a m e / don\'t display day name',
	'ACP_LTC_DAY_FORMAT_SHORT'				=> '&ensp;&ensp;&ensp;Di',
	'ACP_LTC_DAY_FORMAT_LONG'				=> '&ensp;&ensp;&ensp;Dienstag',
	'ACP_LTC_EXAMPLE_FORMAT'				=> '&ensp;&ensp;<span style="color:#999">( Beispiel )</span>',
	'ACP_LTC_NO_DAY'						=> '&ensp;&ensp;&ensp;Don\'t display day name',
	
	'ACP_LTC_AVAILABLE_DATE_FORMATS'		=> 'Verfügbare Datumsformate:',
	'ACP_LTC_DATE_CHOOSE'					=> '&ensp;&ensp;&ensp;&ensp;&ensp;&ensp;Choose date format',
	'ACP_LTC_DATE_FORMAT_01'				=> '&ensp;&ensp;&ensp;1.04.',
	'ACP_LTC_DATE_FORMAT_02'				=> '&ensp;&ensp;&ensp;1-04-',
	'ACP_LTC_DATE_FORMAT_03'				=> '&ensp;&ensp;&ensp;1/04/',
	'ACP_LTC_DATE_FORMAT_04'				=> '&ensp;&ensp;&ensp;01.04.',
	'ACP_LTC_DATE_FORMAT_05'				=> '&ensp;&ensp;&ensp;01-04-',
	'ACP_LTC_DATE_FORMAT_06'				=> '&ensp;&ensp;&ensp;01/04/',
	'ACP_LTC_DATE_FORMAT_07'				=> '&ensp;&ensp;&ensp;1 Apr',
	'ACP_LTC_DATE_FORMAT_08'				=> '&ensp;&ensp;&ensp;01 Apr',
	'ACP_LTC_DATE_FORMAT_09'				=> '&ensp;&ensp;&ensp;1 April',
	'ACP_LTC_DATE_FORMAT_10'				=> '&ensp;&ensp;&ensp;01 April',
	'ACP_LTC_DATE_FORMAT_11'				=> '&ensp;&ensp;&ensp;Apr 1',
	'ACP_LTC_DATE_FORMAT_12'				=> '&ensp;&ensp;&ensp;Apr 01',
	'ACP_LTC_DATE_FORMAT_13'				=> '&ensp;&ensp;&ensp;April 1',
	'ACP_LTC_DATE_FORMAT_14'				=> '&ensp;&ensp;&ensp;April 01',
	'ACP_LTC_DATE_FORMAT_15'				=> '&ensp;&ensp;&ensp;Apr 1st',
	'ACP_LTC_DATE_FORMAT_16'				=> '&ensp;&ensp;&ensp;April 1st',
	'ACP_LTC_DATE_FORMAT_17'				=> '&ensp;&ensp;&ensp;1st Apr',
	'ACP_LTC_DATE_FORMAT_18'				=> '&ensp;&ensp;&ensp;1st April',
	
	'ACP_LTC_AVAILABLE_CLOCK_FORMATS'		=> 'Clock formats:',
	'ACP_LTC_CLOCK_CHOOSE'					=> '&ensp;&ensp;&ensp;&ensp;&ensp;&ensp;Choose clock format',
	'ACP_LTC_CLOCK_FORMAT_24'				=> '&ensp;&ensp;&ensp;01:32:00',
	'ACP_LTC_CLOCK_FORMAT_12'				=> '&ensp;&ensp;&ensp;1:32:00 pm',
	'ACP_LTC_CLOCK_NO_SEC_FORMAT_24'		=> '&ensp;&ensp;&ensp;01:32',
	'ACP_LTC_CLOCK_NO_SEC_FORMAT_12'		=> '&ensp;&ensp;&ensp;1:32 pm',
	'ACP_LTC_CLOCK_12HR_24HR'				=> '&ensp;&ensp;&ensp;24hr clock / 12hr clock / don\'t display clock',
	'ACP_LTC_NO_CLOCK'						=> '&ensp;&ensp;&ensp;Don\'t display clock',
	
	'ACP_LTC_AVAILABLE_SEP_FORMATS'			=> 'Separator:',
	'ACP_LTC_SEP_CHOOSE'					=> '&ensp;&ensp;&ensp;&ensp;&ensp;&ensp;Choose separator format',
	'ACP_LTC_SEP_ALLOWED'					=> '&ensp;&ensp;&ensp;s e p a r a t o r s  / don\'t display s e p a r a t o r',
	'ACP_LTC_NO_SEP'						=> 'Don\'t display separator',
	'ACP_LTC_SEP_01'						=> ',',
	'ACP_LTC_SEP_02'						=> '-',
	'ACP_LTC_SEP_03'						=> '*',
	'ACP_LTC_SEP_04'						=> '||',
	'ACP_LTC_NO_SEPA'						=> '',
	
	'ACP_LTC_AVAILABLE_YEAR_FORMATS'		=> 'Year formats:',
	'ACP_LTC_YEAR_CHOOSE'					=> '&ensp;&ensp;&ensp;&ensp;&ensp;&ensp;Choose year format',
	'ACP_LTC_YEAR_SHORT_LONG'				=> 's h o r t&ensp;&ensp;o r&ensp;&ensp;l o n g &ensp;&ensp;y e a r&ensp;&ensp;f o r m a t',
	'ACP_LTC_YEAR_FORMAT_SHORT'				=> '&ensp;&ensp;&ensp;69',
	'ACP_LTC_YEAR_FORMAT_SHORT2'				=> '&ensp;&ensp;&ensp;\'69',
	'ACP_LTC_YEAR_FORMAT_LONG'				=> '&ensp;&ensp;&ensp;1969',
	
	
	
	'ACP_LTC_SETTINGS_CHANGED'				=> 'Einstellungen erfolgreich geändert !<br /><br />&there4;&ensp;<strong style="color:#E88441">Wenn sich die Uhr nicht ändert, löschen Sie bitte den Cache.</strong>&ensp;&there4;',
	'LOG_LTC_SETTINGS_CHANGED'				=> 'Einstellungen geändert',
	'LOG_LOG_LTC_SETTINGS_CHANGED'			=> 'Einstellungen geändert',
	'ACP_ENABLED'							=> 'aktiviert',
	'ACP_DISABLED'							=> 'deaktiviert',
//	'ACP_DEFAULT'							=> 'default',
//	'ACP_DEFAULT_COLOR'						=> '(default colour: 105289)',
	'ACP_HELP'								=> 'help.png',
	'ACP_DIS'								=> 'disable.gif',
//	'ACP_EDIT'								=> 'icon_edit2.png',
//	'ACP_TEDIT'								=> 'edit',
	'ACP_LTC_SIG_FOOTER'					=> '<span style="padding-left: 180px;">Live Time Clock MOD by <a href="http://phpbbmods.cba.pl">phpBBMods</a>.</span>',
	
	'ACP_MOD_VERSION_CHECK'					=> 'MOD-Version prüfen',
	'ANNOUNCEMENT_TOPIC'					=> 'Veröffentlichungs-Ankündigung',
	'CURRENT_VERSION'						=> 'aktuelle Version',
	'DOWNLOAD_LATEST'						=> 'neueste Version herunterladen',
	'LATEST_VERSION'						=> 'neueste Version',
	'NO_ACCESS_MODS_DIRECTORY'				=> 'adm/mods konnte nicht geöffnet werden. Stellen Sie sicher, dass dies Verzeichnis vorhanden ist und Sie zur Nutzung berechtigt sind.',
	'NO_INFO'								=> 'Es konnte keine Verbindung zum Versions-Server hergestellt werden',
	'NOT_UP_TO_DATE'						=> '%s ist nicht aktuell',
	'RELEASE_ANNOUNCEMENT'					=> 'Themen-Ankündigung',
	'UP_TO_DATE'							=> '%s ist aktuell',
	'VERSION_CHECK'							=> 'MOD Versions-Überprüfung',
	'VERSION_CHECK_EXPLAIN'					=> 'überprüft, ob die Mods aktuell sind',
));

?>