<?php
/**
*
* @package - Live Time Clock MOD [Deutsch]
* @version $Id:$
* @file				info_acp_ltc_help.php
* @copyright (c) 2014 all4phone (http://phpbbmods.cba.pl/)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
* @translation - thanks goes to regazer
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'LTC_HELP_TITLE' 								=> 'Live Time Clock MOD Online Help',
	'LTC_NO_HELP_AVAILABLE' 						=> 'Für diese Option ist keine Hilfe verfügbar',
	
	'HELP_LTC_VERSION_EXPLAIN'						=> 'Aktuelle Version der Live Time Clock MOD.',
	'HELP_LTC_ENABLE_EXPLAIN'						=> 'Here you can Enable/Disable Live Time Clock MOD.<br />Please select <strong>Yes</strong> (LTC day, date, year and clock format) or <strong>No</strong> (default phpBB3 date and clock format), then press the <strong>Submit</strong> button.',
	'HELP_LTC_AVAILABLE_DAY_FORMATS_EXPLAIN'		=> 'Here you can select the format of the day or disable this option.<br />Then press the <strong>Submit</strong> button',
	'HELP_LTC_NO_AVAILABLE_DAY_FORMATS_EXPLAIN'		=> 'You can select a day format only when you enable Live Time Clock MOD above, please select <strong>Yes</strong>.',
	'HELP_LTC_AVAILABLE_DATE_FORMATS_EXPLAIN'		=> 'Below are the date formats. You can choose the one the most would like to use.<br />Then press the <strong>Submit</strong> button.',
	'HELP_LTC_NO_AVAILABLE_DATE_FORMATS_EXPLAIN'	=> 'You can select a new date format only when you enable Live Time Clock MOD above, please select <strong>Yes</strong>',
	'HELP_LTC_AVAILABLE_YEAR_FORMATS_EXPLAIN'		=> 'Here you can select the year format.<br />Then press the <strong>Submit</strong> button.',
	'HELP_LTC_NO_AVAILABLE_YEAR_FORMATS_EXPLAIN'	=> 'You can select a year format only when you enable Live Time Clock MOD above, please select <strong>Yes</strong>',
	'HELP_LTC_AVAILABLE_CLOCK_FORMATS_EXPLAIN'		=> 'Here you can select the format of the clock or disable this option.<br />Then press the <strong>Submit</strong> button.',
	'HELP_LTC_NO_AVAILABLE_CLOCK_FORMATS_EXPLAIN'	=> 'You can select clock format only when you enable Live Time Clock MOD above, please select <strong>Yes</strong>.',
	'HELP_LTC_AVAILABLE_SEP_FORMATS_EXPLAIN'		=> 'Here you can select the format of the separator or disable this option.<br />Then press the <strong>Submit</strong> button',
	'HELP_LTC_NO_AVAILABLE_SEP_FORMATS_EXPLAIN'		=> 'You can select separator (day, date and clock) format only when you enable Live Time Clock MOD above, please select <strong>Yes</strong>.',
	
));

?>